@charset "utf-8";
/* CSS Document */

.clear{
clear:both;
}

#around_map #map,
#multi_map #map{
	width: 100%;
	height:calc(100vh - 143px);
}

/*吹き出しのスタイル*/
.gmap_block{
width:260px;
}

.gmap_block h4{
font-size:1.3rem;
}

.gmap_block p{
font-size:1.2rem;
line-height:1.5;
margin:5px 0;
}

.gmap_block .p-course__spot-item__name,
.gmap_block .p-course__spot-item__tag,
.gmap_block .p-course__spot-item__address{
font-size:1.2rem !important;
}

.gmap_block .p-course__spot-item__address{
font-size:1.1rem !important;
}

.gmap_block .gmap_photo{
float:left;
margin-right:10px;
overflow:hidden;
width:70px;
/*
height:150px;
overflow:hidden;*/
}

.gmap_block .gmap_photo img{
	width:100%;
}

.gmap_block .no_image{
	display:none;	
}

.gmap_block .spot-item-text{
	width:auto;
	padding:0 5px;
}

.gmap_block .spot-item-tag{
	display:none;
}

.gmap_block .gmap_coord{
	display:none;
}

@keyframes pulse {
	0% { transform: scale(1); }
	50% { transform: scale(1.2); }
	100% { transform: scale(1); }
}